@charset "shift_jis";
/* CSS Document */


/*
	-------------------------
	 common.css
	-------------------------
*/



/* header h1 */

#contents_header {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff url(/support/ichigan/images/enjoy/movie/ttl_film.png) no-repeat right;
	background-color: #fff;
	border-bottom: solid 1px #ccc;
	clear: both;
	height: 52px;
	margin: 20px auto 0;
	padding: 1em 0 1em 0.5em;
}

#contents_header h1 {
	text-shadow: 0 0 2px rgba(255, 255, 255, .95),
					0 0 6px rgba(255, 255, 255, .8);
	font-size: 1.4em;
}

:root #contents_header h1 {
	filter: dropshadow(color=#ffffff, offX=1, offY=1);
}


/* common */

#contents {
	padding: 0 5px;
}

#contents p{
	margin: 0 .3em 1.25em;
}

#contents section > section{
	margin-left:1em;
	margin-bottom:4em;
}

#contents .annotation{
	margin-left:1.3em;
	text-indent:-1em;
}

#contents .textLink{
	display:inline-block;
	background: url(/support/share/images/arrow_black.png) no-repeat;
	background-position:0 6px;
}
#contents .slink .textLink,
#contents .nav .textLink{
	background: none;
}


/* h2 , h3 */

#contents h2 {
	font-size: 1.385em;
	clear: both;
    color: #000;
    margin-bottom: 30px;
}

#contents h3 {
	clear: both;
    color: #000;
    font-size: 1.4em;
    padding: 3px 0 3px 3px;
	margin:1.4em 0;
}


/* image */

#contents section > img{
	margin-left:0.3em;
}

img.icon_image {
	margin: 0 2px;
	vertical-align: top;
	height:1.15em;
}

#contents figure{
	margin:0 0.3em 2em;
}


/* list */

#contents dl{
	margin:2em 0 2em 0.3em;
}

#contents dl dt{
	font-size: 1.077em;
	font-weight:700;
	margin-bottom:0.3em;
}
#contents dl dd{
	    margin-left: 15px;
}

#contents ul{
	list-style:none;
	margin:1em 0 2em 0.3em;
}
#contents dl ul {
    margin-left: 0;
}
#contents ul.setting li{
	margin-bottom:0.5em;
}


ul.txtlink li{
	float:none;
	margin-bottom:0.3em;
}
.caption {
    margin-top: 5px;
}

/*
	-------------------------
	 movie
	-------------------------
*/

.movie {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 75%;
	margin:1em 0 3em 0.3em;
}

.i_flame {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}

.i_flame iframe {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	
}

a.movie_link img:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
}

img.zoom {
    float: right;
    margin-right: 17%;
}

#contents span.link_out {
    background: url(/support/ichigan/share3/images/icon_blank.gif) no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 0;
    overflow: hidden;
    padding: 9px 0 0;
    vertical-align: baseline;
    width: 11px;
    margin-left: 3px;
}

@media screen and (max-width: 640px) {

	#contents {
		padding: 0px;
		margin: 0px 5px;
	}
	
	.mod-mainContentContainer{
		padding: 0px
	}

	#contents_header {
		background-image: none;
		height: auto;
		margin-top: 0px;
	}
	#contents_header h1 {
		color: #000;
		text-shadow: none;
	}

	#contents section > section{
		margin-left:0;
	}

	.movie {
		width: 98%;
	}

	.i_flame {
		float: none;
	}

	img.zoom {
		display: none;
	}
	.upsidedown-frame,.colum2-right760 {
		table-layout: fixed;
	}
}

/*
	-------------------------
	 #sbi_comment12
	-------------------------
*/
#sbi_comment12 table {
	margin: 0 auto 30px !important;
}


